> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pilotstatus.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Iniciar chamada de saída

> Faz uma chamada de voz de saída no WhatsApp para o número informado e retorna a sessão de chamada criada.



## OpenAPI

````yaml openapi.evolution-go.pt.json POST /call/start
openapi: 3.1.0
info:
  title: Evolution GO Layer
  version: 1.0.0
  description: >-
    Camada de API do Pilot Status — Evolution GO. Base URL
    `https://pilotstatus.com.br/api/layer/evolution-go`. Autentique com o header
    `apikey` (sua chave `ps_` do Pilot Status) ou `Authorization: Bearer`.
    Endpoints de instância/sessão NÃO estão disponíveis na camada.
servers:
  - url: https://pilotstatus.com.br/api/layer/evolution-go
security:
  - apiKey: []
tags:
  - name: Chamada (voz)
  - name: Chat
  - name: Comunidade
  - name: Grupo
  - name: Etiqueta (label)
  - name: Mensagem
  - name: Newsletter / Canais
  - name: Envio (balanceado)
  - name: Usuário / Contatos
paths:
  /call/start:
    post:
      tags:
        - Chamada (voz)
      summary: Iniciar chamada de saída
      description: >-
        Faz uma chamada de voz de saída no WhatsApp para o número informado e
        retorna a sessão de chamada criada.
      operationId: post__call_start
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                number:
                  type: string
                  description: >-
                    Telefone do destinatário no formato DDI+DDD+número (ex.:
                    `5511999999999`) ou um JID completo.
                  example: '5511999999999'
              required:
                - number
      responses:
        '200':
          description: Sucesso — corpo de resposta nativo do provedor.
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    description: Operation status, always "success" on 200
                  data:
                    type: object
                    description: Session info for the newly placed outbound call
                    properties:
                      instanceId:
                        type: string
                        description: Instance that owns the call
                      callId:
                        type: string
                        description: WhatsApp call id (whatsmeow/meowcaller)
                      peer:
                        type: string
                        description: Callee JID
                      direction:
                        type: string
                        description: Call direction; "outgoing" for started calls
                      state:
                        type: string
                        description: >-
                          Call phase:
                          idle|calling|ringing|connecting|active|ended
                      isVideo:
                        type: boolean
                        description: Whether the call is a video call
                      createdAt:
                        type: string
                        description: RFC3339 UTC timestamp when the call was tracked
              example:
                message: success
                data:
                  instanceId: f8c3de3d-1fea-4d7c-a8b0-29f63c4c3454
                  callId: 5B8F9A2E1C3D4F6A7B8C
                  peer: 5511999999999@s.whatsapp.net
                  direction: outgoing
                  state: calling
                  isVideo: false
                  createdAt: '2026-07-10T14:32:05Z'
        default:
          description: Erro — erro do provedor ou da camada.
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: integer
                  error:
                    type: string
                  message:
                    type: string
                  response:
                    type: object
              example:
                status: 400
                error: Bad Request
                message: Invalid payload
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: apikey
      description: >-
        Your Pilot Status API key (ps_...). Evolution GO also accepts
        `Authorization: Bearer <key>`.

````